Subject: Re: AJ-2 SAVAGE
From: "Steve Bamford ARC" <[email-masked]>
To: "Alexandre Bigey" <[email-masked]>
Date: Sun, 23 Nov 2003 13:04:14 -0800

Hi Alex,
Thanks for sending in your AJ-2 Savage article.  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Alexandre Bigey 
  To: [email-masked] 
  Sent: Monday, November 17, 2003 7:41 PM
  Subject: AJ-2 SAVAGE

    
  Gallery Template #06

  1/72 AJ-2 SAVAGE 

  by Alex Bigey
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Yes, this is the Mach 2 kit! Yes I spent weeks in dry fitting, filling, sanding!

  The Mach 2 kit actually features an AJ-1 with retrofitted tail group, but became AJ-2 with an Xtrapart vacformed canopy (the one in the Rareplane kit), some minor surgery, and an Xtradecal sheet (the one in the Rareplane kit as well).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  I used Naval Fighters n°22 by Steve Ginter as main reference material, but I have to thank Roy Leverich and Chuck Huber for their great help in providing me web references and color photos, after hours surfing the web to almost no avail on that subject (even the main US Navy dedicated sites) which I have to say is a pity, considering that the AJ-1/AJ-2 is the first carrier aircraft with nuclear strike capability, in US Navy service for 10 years from 1949 to 1959 in many roles (including recce and tanker) before its replacement by Skywarriors. 

  Fotios Rouch's article on his Collectaire 1/48 Savage in Hyperscale is of great interest as well.

  This 3 crew aircraft was powered with two "turning" P&W R-2800s and one "burning" Allison J-33.

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  My model represents a VAH-7 AJ-2, DET45 on USS Essex during the Formosa crisis in 1958, of which two photos are featured in the Ginter Book p.104. I painted it with Tamiya spray TS-27 for white and AS-16 (light grey - USAF) which actually matches perfectly a slightly weathered US NAVY Gull grey. Satin varnish Humbrol spray seals the decals without reaction from either paint or decals.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

------------------------------------------------------------------------------
  MSN Search, le moteur de recherche qui pense comme vous ! Cliquez-ici